
body {
	
	
	background-color: #303959;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	padding-left:35px;
	padding-right:35px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-left:15px;
}


a:link {
	color: #303959;
	text-decoration: none;
}
a:visited {
	color: #303959;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #303959;
	text-decoration: none;
}


#content {
 	height:100%;
	width:100%;
	clear:both;
 	padding: 0px; 
 	border:0px;
	margin: 0px;
	background-image:url(images/slice1.png);
	background-position:top;
	background-attachment:scroll;
	background-repeat:repeat-x;
}
#frame1, #frame2, #frame3, #frame3a, #frame4,  #frame5, #frame5a, #frame6, #frame7, #frame7a, #frame7b { overflow: hidden; border:0px; margin:0px; }

#frame1 {width: 1024px; height:194px; padding:0px;}
#frame2 {width: 1024px; height:376px; padding:0px;}
#frame3 {width: 1024px; padding:0px; }
	#frame3a {width: 1024px; padding:0px; background-image:url(images/slice4.png); background-repeat:repeat-y; }
#frame4 {width: 1024px; height:298px; padding:0px;}
#frame5 {width: 1024px; padding:0px; }
	#frame5a {width: 1024px; padding:0px; background-image:url(images/slice4.png); background-repeat:repeat-y; }
#frame6 {width: 1024px; height:85px; padding:0px;}
#frame7 {width: 1024px; padding:0px; }
	#frame7a {width: 649px; height:450px; padding:0px; background-image:url(images/slice8.png); float:left; }
	#frame7b {width: 375px; height:450px; padding:0px; float:right;}



